Subject: Linux include files ?
From: [email-masked] (Rick Frink)

31 Jul 1997 16:29:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello,

  I am struggling to build the CMU/UCD SNMP package that Perl
uses for NT 4.0 using the latest gnu-win32 package.  I am having
trouble finding just the include files from linux, <linux/limits.h>,
etc. that do not seem to be part of the gnu-win32 pkg.  I am also 
now leary of what other unix-dependent stuff I'm going to run into
that will not compile under gnu-win32. 
 
  Can somebody point me to where I can get just the linux header
files, without downloading an entire linux distribution.
Thanks, in advance,

Rick

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".